---
ca:
  devise:
    confirmations:
      confirmed: L'adreça de correu s'ha confirmat correctament.
      send_instructions: En pocs minuts rebràs un correu electrònic amb instruccions sobre com confirmar l'adreça de correu.
      send_paranoid_instructions: Si l'adreça de correu electrònic existeix en la nostra base de dades, en pocs minuts rebràs un correu electrònic amb instruccions sobre com confirmar l'adreça de correu.
    failure:
      already_authenticated: Ja estàs registrat.
      inactive: El teu compte encara no s'ha activat.
      invalid: "%{authentication_keys} o contrasenya no són vàlids."
      last_attempt: Tens un intent més, abans que es bloqui el compte.
      locked: El compte s'ha blocat.
      not_found_in_database: "%{authentication_keys} o contrasenya no vàlids."
      pending: El teu compte encara està en revisió.
      timeout: La sessió ha expirat. Inicia sessió una altra vegada per a continuar.
      unauthenticated: Cal iniciar sessió o registrar-se abans de continuar.
      unconfirmed: Has de confirmar l'adreça de correu electrònic abans de continuar.
    mailer:
      confirmation_instructions:
        action: Verifica l'adreça de correu
        action_with_app: Confirma i torna a %{app}
        explanation: Has creat un compte a %{host} amb aquesta adreça de correu electrònic. Estàs a un sol clic de l'activació. Si no fos així, ignora aquest correu electrònic.
        explanation_when_pending: Has sol·licitat una invitació a %{host} amb aquesta adreça de correu electrònic. Un cop confirmis la teva adreça de correu electrònic revisarem la teva sol·licitud. No es pot iniciar la sessió fins llavors. Si la teva sol·licitud és rebutjada les teves dades s’eliminaran, de manera que no s’exigirà cap altra acció. Si no has estat tu qui ha fet aquest sol·licitud si us plau ignora aquest correu electrònic.
        extra_html: Si us plau consulta també <a href="%{terms_path}"> les regles del servidor</a> i <a href="%{policy_path}"> les nostres condicions de servei</a>.
        subject: 'Mastodon: Instruccions de confirmació %{instance}'
        title: Verifica l'adreça de correu
      email_changed:
        explanation: 'L''adreça de correu del teu compte s''està canviant a:'
        extra: Si no has canviat el teu correu electrònic és probable que algú hagi accedit al teu compte. Si us plau, canvia la contrasenya immediatament o posa't en contacte amb l'administrador del servidor si no pots accedir al teu compte.
        subject: 'Mastodon: s''ha canviat l''adreça electrònica'
        title: Adreça de correu electrònic nova
      password_change:
        explanation: S'ha canviat la contrasenya del teu compte.
        extra: Si no has canviat el teu correu electrònic, és probable que algú hagi accedit al teu compte. Si us plau, canvia la contrasenya immediatament o posa't en contacte amb l'administrador del servidor si no pots accedir al teu compte.
        subject: 'Mastodon: Contrasenya canviada'
        title: Contrasenya canviada
      reconfirmation_instructions:
        explanation: Confirma la nova adreça per canviar el teu correu electrònic.
        extra: Si no has iniciat aquest canvi, ignora aquest correu electrònic. L'adreça electrònica del compte de Mastodon no canviarà fins que accedeixis a l'enllaç de dalt.
        subject: 'Mastodon: Confirma el correu electrònic per a %{instance}'
        title: Verifica l'adreça de correu electrònic
      reset_password_instructions:
        action: Canviar contrasenya
        explanation: Has sol·licitat una contrasenya nova per al teu compte.
        extra: Si no ho has sol·licitat, ignora aquest correu electrònic. La teva contrasenya no canviarà fins que accedeixis a l'enllaç de dalt i creis un de nou.
        subject: 'Mastodon: Instruccions per a reiniciar contrassenya'
        title: Contrasenya restablerta
      unlock_instructions:
        subject: 'Mastodon: Instruccions per a desblocar'
    omniauth_callbacks:
      failure: No podem autentificar-te desde %{kind} degut a "%{reason}".
      success: Autentificat amb èxit des del compte %{kind} .
    passwords:
      no_token: No pots accedir a aquesta pàgina sense provenir des del correu de restabliment de la contrasenya. Si vens des del correu de restabliment de contrasenya, assegura't que estàs emprant l'adreça completa proporcionada.
      send_instructions: Rebràs un correu electrònic amb instruccions sobre com reiniciar la contrasenya en pocs minuts.
      send_paranoid_instructions: Si el seu correu electrònic existeix en la nostra base de dades, rebràs un enllaç de restabliment de contrasenya en l'adreça de correu en pocs minuts.
      updated: La contrassenya s'ha canviat correctament. Ara ja estàs registrat.
      updated_not_active: La contrassenya s'ha canviat correctament.
    registrations:
      destroyed: Adéu! el compte s'ha cancel·lat amb èxit. Desitgem veure't de nou aviat.
      signed_up: Benvingut! T'has registrat amb èxit.
      signed_up_but_inactive: T´has registrat amb èxit. No obstant, no podem identificar-te perquè el compte encara no s'ha activat.
      signed_up_but_locked: T´has registrat amb èxit. No obstant, no podem identificar-te perquè el compte està blocat.
      signed_up_but_pending: S'ha enviat un missatge amb un enllaç de confirmació a la teva adreça de correu electrònic. Després de que hagis fet clic a l'enllaç, revisarem la teva sol·licitud. Se't notificarà si s'aprova.
      signed_up_but_unconfirmed: Un missatge amb un enllaç de confirmació ha estat enviat per correu electrònic. Si us plau segueixi l'enllaç per activar el seu compte.
      update_needs_confirmation: Ha actualitzat el seu compte amb èxit, però necessitem verificar la nova adreça de correu. Si us plau comprovi el correu i segueixi l'enllaç per confirmar la nova adreça de correu.
      updated: el seu compte ha estat actualitzat amb èxit.
    sessions:
      already_signed_out: Has tancat la sessió amb èxit.
      signed_in: T'has registrat amb èxit.
      signed_out: Has tancat la sessió amb èxit.
    unlocks:
      send_instructions: Rebràs un correu electrònic amb instruccions sobre com desblocar el compte en pocs minuts.
      send_paranoid_instructions: Si el compte existeix, rebràs un correu electrònic amb instruccions sobre com desblocar-lo en pocs minuts.
      unlocked: El compte s'ha blocat correctament. Inicia sessió per a continuar.
  errors:
    messages:
      already_confirmed: ja està confirmat. Intenta d'iniciar sessió
      confirmation_period_expired: calia fer la confirmació dins de %{period}, torna a sol·licitar-la
      expired: ha expirat, demana'n una altra
      not_found: no s'ha trobat
      not_locked: no està blocada
      not_saved:
        one: '1 error ha impedit desar aquest %{resource}:'
        other: "%{count} errors hab impedit desar aquest %{resource}:"
